Subject: [bug#34283] [PATCH]Add: mypaint

From: Yoshinori Arai <[email-masked]>
Date: Mon, 11 Feb 2019 07:15:09 +0900

On Sun, Feb 10, 2019 at 08:57:02PM +0100, Danny Milosavljevic wrote:
> Hi,
> 
> On Thu, 7 Feb 2019 20:13:52 +0900
> Yoshinori Arai <[email-masked]> wrote:
> 
> > gimp or graphics
> 
> I think "graphics".
> 
> > I made patch of mypaint, libmypaint, mypaint-brushes again but I am not
> > accustomed to git operation. I don't know how to split patch one by one.
> 
> git format-patch -3 -o ../outgoing-mypaint will create a directory
> "../outgoing-mypaint" containing multiple files.
> 
> Edit them to specify the patch version in the subject (if you change things
> please add something like "v2", to make the subject: "[PATCH v2] ...".
> 
> After that, git send-email *

Hello,

Thank you for your advise. I got how to make patch series.
I made patches in guix checkout directory.
I commited patches one by one and did git format-patch ~~~~.
~ number is how many commit.
Then I did git reset --soft master/origin.
Git made patches 0001,0002,0003,0004-<commit-message>.

I don't installed git-sendmail yet.